# Generated by Django 4.2.7 on 2024-02-10 20:51

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('mecanica', '0006_servicios'),
    ]

    operations = [
        migrations.AlterField(
            model_name='servicios',
            name='mecanico',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, to='mecanica.mecanico'),
        ),
    ]
